{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-nd-2025-2472680",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2025,
  "plot_id": "2472680",
  "cooperator": "Jared Nitschke",
  "planted_date": "2025-05-06",
  "harvested_date": "2025-11-24",
  "population_seeds_per_acre": 32000,
  "row_width_in": 22,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC092-14",
      "traits": "",
      "metrics": {
        "Yield": 212.8,
        "%MST": 17.2,
        "Test Weight": 57.6,
        "Gross Revenue": 827.79
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC41-55",
      "traits": "",
      "metrics": {
        "Yield": 197.8,
        "%MST": 16.8,
        "Test Weight": 58.1,
        "Gross Revenue": 773.4
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 193.4,
        "%MST": 17.1,
        "Test Weight": 56.3,
        "Gross Revenue": 753.29
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC39-55",
      "traits": "",
      "metrics": {
        "Yield": 177.2,
        "%MST": 16.6,
        "Test Weight": 58.1,
        "Gross Revenue": 694.62
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 176.9,
        "%MST": 17.3,
        "Test Weight": 57.2,
        "Gross Revenue": 687.26
      },
      "entry_num": 1
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/nd/2025/2472680"
  ],
  "fetched_at": "2026-05-25T19:53:13.978072+00:00",
  "scraper_version": "0.1.0"
}
